RubyGems Navigation menu

mongrel_config 0.2.1

Mongrel plugin that gives you web based config tool using Camping

Gemfile
          gem 'mongrel_config', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install mongrel_config -v 0.2.1
  
  
  
  
  
  
  

Total downloads 6,624

For this version 1,413

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - October 26, 2007 (44.5 KB)
  2. 0.3 - March 15, 2006 (59 KB)
  3. 0.2.1 - March 12, 2006 (30 KB)
  4. 0.2 - March 12, 2006 (30 KB)